{% extends 'formulario.twig' %}

{% block formulario_copete %}
<h4>Venta de adhesiones</h4>
{% endblock %}

{% block formulario_campos %}
<div class="form-group my-4">
  <input type="text" name="doc" class="form-control" id="idDoc" aria-describedby="docHelp" placeholder="Ingresa tu cédula" value="{{ (page.fields.doc ?? null) | e }}">
  <small id="docHelp" class="form-text text-muted">Con la cédula vemos si ya pagaste el pollo.</small>
</div>
{% endblock %}


{% block formulario_botones %}
<button type="submit" class="btn btn-primary">Iniciar</button>
{% endblock %}
